/* shared styles */
html {
    background: #95a5c5;
}
body {
	background: #7a8eb7; 
    width: 980px; padding: 0; margin: auto;
	font-family: Verdana, sans-serif; font-size: 9pt;
}
img { 
	border: none; 
}
div.carcass {
    position: relative; float: none;
	width: 980px; margin: auto;
	font-size: 9pt;
}
div.carcass.top {
    position: relative;
}
div.carcass.middle {
    z-index: 2;
}
div.carcass.end {
    padding-bottom: 1px;
}
div.carcass:after {
	content: ""; clear: both;
	display: block; visibility: hidden;
	height: 0; 
}
#top table, #bottom table {
	border-collapse: collapse; border-spacing: 0;
}
#top td, #bottom td {
	padding: 0; 
	vertical-align: middle;
}
form {
	padding: 0; margin: 0;
}
*.clearfix:after {
	content: ""; clear: both;
	display: block; visibility: hidden;
	height: 0; 
}
*.floatright, *.float_right {
	float: right;
}
*.floatleft, *.float_left {
	float: left;
}
*.asterics
{
    color: red;
}
a.high:link, a.high:visited, p.low a.high
{
    color: #0048da;
}
/*a 
{
	font-size: 9pt;
}*/
a:link, a:visited 
{
	text-decoration: underline;
}
a.nodecor:link, a.nodecor:visited 
{
	text-decoration: none;
}
a:hover {
	text-decoration: none; border-bottom: none;
}
*.low
{
    font-size: 8pt; color: #7585a5;    
}
*.low a
{
    font-size: 8pt;
}
div.dlink {
    display: inline;
}
div.dlink a:link, div.dlink a:visited, span.dlink a:link, span.dlink a:visited, a.dlink:link, a.dlink:visited {
    border-bottom: 1px dotted;
    text-decoration: none;
}
div.dlink a:hover, span.dlink a:hover, a.dlink:hover {
	border-bottom: none;
}
br {
	font-size: 14px;
}
*.clearboth {
	clear: both; overflow: hidden;
	height: 0; margin: 0;
	font-size: 0; line-height: 0;
}
*.clear_both {
	clear: both; overflow: hidden;
    height: 0;
}
input {
	border: none;
	height: auto;
}
input.mini, input.small, input.mid, input.big, input.giant {
	background-repeat: no-repeat; background-position: left top; background-color: #4f76c8;
	border: none;
	margin: 0 7px 0 1px; padding: 1px 0 4px 0; height: 23px;
	vertical-align: middle;
	font: bold 9pt verdana, tahoma, sans-serif; color: white;
	cursor: pointer;
}
input.mini {
	background-image: url(../img/i/button_back_mini.gif);
	width: 37px;
}
input.small {
	background-image: url(../img/i/button_back_small.gif);
	width: 70px;
}
input.mid {
	background-image: url(../img/i/button_back_middle.gif);
	width: 140px;
}
input.big {
	background-image: url(../img/i/button_back_big.gif);
	width: 210px;
}
input.giant {
	background-image: url(../img/i/button_back_giant.gif);
	width: 280px;
}
input.small.disabled, input.mid.disabled, input.big.disabled, input.middle.disabled {
	color: #96adde;
	cursor: default;
}
input.small:hover, input.mid:hover, input.big:hover, input.giant:hover {
	background-image: none;
	padding-top: 0;
}
input.small:active, input.mid:active, input.big:active, input.giant:active {
	background-image: none;
	padding-top: 2px; padding-left: 2px;
}
input.small.disabled:hover, input.mid.disabled:hover, input.big.disabled:hover, input.middle.disabled:hover {
	background: url(../img/i/button_back_giant.gif);
}
input.small.disabled:active, input.mid.disabled:active, input.big.disabled:active, input.giant.disabled:active {
	background: url(../img/i/button_back_giant.gif);
	padding-top: 1px; padding-left: 0;
}
div.border_outer {
	border-style: solid; border-width: 1px; border-color: #69758c white white #69758c;
	margin: 0; padding: 0;
	background-color: white;
	font-size: 0;
}
div.border_inner {
	border-style: solid; border-width: 1px; border-color: black #dae3f2 #dae3f2 black;
	margin: 0; padding: 0;
	font-size: 0;
}
div.border_inner input, select {
	background: white;
}
h1, h2, h3, h4 {
	font-family: Arial, sans-serif; font-weight: normal;
	padding: 0; margin: 0 0 1ex 0;
}
h1, h1 a {
	font-size: 22pt;
}
h2, h2 a {
	font-size: 17pt;
}
h3, h3 a {
	font-size: 15pt;
}
h4, h4 a {
	font-size: 13.6pt; font-weight: 500; line-height: 110%;
}
/** > h4, * > h4 a {
	font-size: 13pt;
}*/
span.nobr {
	white-space: nowrap;
}
a.iframe:link, a.iframe:visited {
	text-decoration: none; color: #0048da;
	border-bottom: 1px dotted;
}
a.iframe:hover {
	border-bottom: none;
}
a.cover:hover img
{ 
    outline: solid black 1px;
}
div.dotted
{
    background: transparent url(../img/i/dots_horizontal_long.gif) no-repeat -500px top;
    margin-bottom: 14px; height: 1px; 
    overflow: hidden; clear: both;
}
div.long
{
    background: url(../img/i/dots_horizontal_blogs.gif) repeat-x left top;
}

/* left and right columns */
#left_column {
	padding-left: 14px; width: 234px;
	float: left;
}
#right_column {
	color: #0d1a33;
	width: 711px; margin-left: 255px !important; margin-left: 252px;
}
div > #right_column
{ 
    position: relative; z-index: 5;
}
#right_column_off {
	color: #0d1a33;
	width: 952px; margin-left: 14px;
}
#left_column div {
	margin-left: 0;
}

/* typical window */
div div.header {
	background: #1a3366 url(../img/i/angle_left_top.gif) no-repeat left top;
	font-size: 9pt; font-weight: bold; color: white;
	max-height: none;
	overflow: hidden;
}
div div.header div.back {
	background: url(../img/i/angle_right_top.gif) no-repeat right top;
	padding: 6px 14px 6px 14px;
}
div div.header a span {
	position: absolute; visibility: hidden;
	width: 0;
	overflow: hidden;
}
div div.body {
	padding: 14px 14px 7px 14px;
	background: #e6eaf2;
/*	overflow: hidden;*/
}
div div.body .more a 
{
	line-height: 14px; font-size: 8pt;
}
div div.body *.more a:link, div *.body .more a:visited {
	color: #0048da;
}
div div.bottom {
	background: #e6eaf2 url(../img/i/angle_shadow_left.gif) no-repeat left bottom;
}
div div.bottom div.back {
	background: url(../img/i/angle_shadow_right.gif) no-repeat right bottom;
	padding: 7px 14px 0 14px;
}


/* common code */
#attention div.header {
	background-color: #d92400;
}
#attention div.body {
	font-size: 8pt;
	background-color: #f2e8e6;
}
#attention div.body a
{
	font-size: 8pt;
}
#attention div.body a:link, #attention div.body a:visited {
	color: blue;
}
#attention div.bottom {
	background-color: #f2e8e6;
}

/* button inside arrow */
div.arr_cont 
{
    display: table; position: relative;
    margin-bottom: 14px;
    /*width: auto !important; width: 1%;*/
}
div.arr_cont table.back
{
    width: auto; border-spacing: 0;
	background: #f2b600 url(../img/i/arr-w_default.gif) no-repeat right center;
}
div.arr_cont.low table.back
{
    background: #afbbd4 url(../img/i/search_arrow.gif) no-repeat right center;
}
div.arr_cont.low.no_arrow table.back
{
	background-image: none;
}
div.arr_cont table.back td
{
    padding: 0;
}
div.arr_cont div.arr-w 
{
	padding: 10px 35px 10px 10px;
}
div.arr_cont.low.no_arrow div.arr-w 
{
	padding: 10px;
}
div.arr_cont a:link, div.arr_cont a:visited 
{
	text-decoration: none;
	border-bottom: 1px dotted;
}
div.arr_cont a:hover 
{
	border-bottom: none;
}
div.arr_cont table 
{
	table-layout: auto;
	border-spacing: 0; border-collapse: separate;
	padding: 0;
}
div.arr_cont div.arr-w td 
{
	padding: 0 7px 0 0;
	color: #291f14; white-space: nowrap; font-size: 8pt;
	vertical-align: middle;
}
div.arr_cont.low.no_arrow div.arr-w td 
{
	padding: 0;
}
div.arr_cont div.arr-w td 
{
	font-size: 8pt;
}
div.arr_cont div.arr-w a
{
	font-size: 8pt;
}
div.arr_cont div.arr-w a:link, div.arr_cont div.arr-w a:visited 
{
	color: #291f14;
}
div.arr_cont div.arr-w input 
{
	margin: 0;
}
div.arr_cont div.arr-w div.border_outer 
{
	display: block;
}
div.arr_cont div.arr-w div.border_inner input 
{
	width: 66px;
}
div.arr_cont div.also 
{
	font-size: 8pt; color: #7182a8;
	padding: 0;
	position: relative;
}
div.arr_cont div.also table 
{
	width: auto;
}
div.arr_cont div.also td 
{
	padding: 7px 0 7px 0.62ex;
    white-space: nowrap;
    vertical-align: middle;
}
div.arr_cont div.also td input
{
	vertical-align: middle;
    margin-top: 0; margin-bottom: 0; padding: 0; margin-left: 7px;
}
div.arr_cont div.also td.n1 
{
	border-left: solid #f2b600 1px; border-bottom: solid #f2b600 1px;
	padding-left: 10px;
}
div.arr_cont.low div.also td.n1
{
    border-left: solid #d4cec7 1px; border-bottom: solid #d4cec7 1px;
}
div.arr_cont div.also td.n1 a 
{
	border-bottom: none;
}
div.arr_cont div.also.adhoc td a
{
	font-size: 8pt;
}
div.arr_cont div.also.adhoc td a:link, div.arr_cont div.also.adhoc td a:visited  
{
	border-bottom: none; text-decoration: underline;
}
div.arr_cont div.also.adhoc td a:hover  
{
	text-decoration: none;
}
div.arr_cont div.also a
{
	font-size: 8pt;
}
div.arr_cont div.also a:link, div.arr_cont div.also a:visited 
{
	color: #0048da;
}
div.arr_cont div.also a.low:link, div.arr_cont div.also a.low:visited 
{
	color: #919fbf;
}
div.arr_cont div.also.add {
	font-size: 8pt;
	padding: 0;
}
div.arr_cont div.also.add table {
	margin-left: 7px;
}
div.arr_cont div.also.add td.n1 {
	border-left: solid #d4cec7 1px; border-bottom: solid #d4cec7 1px;
	padding-left: 10px;
}
img.soon {
	width: 46px; height: 17px; margin-top: 1px;
	background: url(../img/i/soon_nv.png) no-repeat right top;
	vertical-align: middle !important; vertical-align: bottom;
}
/** { -moz-force-broken-image-icon:1 !important; }*/

img.hid 
{
    height: 0; overflow: hidden;    
}

/* marks */
span.mark
{
    position: relative; overflow: visible;
    margin-right: 10px; padding: 0; height: 9px;
    vertical-align: middle;
    font-size: 9px;
}
span.mark img
{
    position: relative;
}
span.mark.justadded
{
    margin-left: 1px;
}
span.mark.awarded
{
	margin-left: -1px;	
 }
span.mark.awarded img.meta
{
    position: absolute; left: -1px; top: -3px;
    height: 18px; width: 19px;
    background: url(../img/i/awarded_meta.png) no-repeat left top;
 }
span.mark.popular img.meta
{
    position: absolute;  left: 0; top: -1px;
    height: 15px; width: 15px;
    background: url(../img/i/popular_meta.gif) no-repeat left top;
}
#pop_up.legend span.mark.checklist img {
    position: relative; left: 0; margin-bottom: -5px;
    margin-right: -2px;     
}
#pop_up.legend span.mark.catalogue img {
    position: relative; left: 0; margin-bottom: -5px;
    margin-right: -2px;     
}
#pop_up.legend span.mark.popular {
    margin-left: -1px;     
}

/* new cd covers */
div.cdcases
{
    margin-left: 7px;
}
div.cdcases table
{
    width: auto; table-layout: fixed;
}
div.cdcases table td
{
    padding: 0 7px 7px 0; /*width: 130px;*/ 
    vertical-align: top;
}
div.cdcases div.cdcase
{
    width: 116px; height: 113px;
    background: url(../img/i/cover_100_back_bl.png) no-repeat;
    position: relative;
}
div.cdcases div.cdcase img.cover
{
    width: 100px; height: 100px; margin: 5px 0 0 11px;
}
div.cdcases div.cdcase div.transparent
{
    position: absolute; top: 4px; left: 11px;
    width: 100px; height: 102px;
    background: url(../img/i/cdcase_transparent.png) no-repeat;
}
div.cdcases div.cdcase:hover div.transparent
{
    display: none;
}
div.cdcases div.cdcase div.album_link
{
    position: absolute; z-index: 1; left: 11px; top: 4px;
    width: 100px; height: 102px;
}
div.cdcases div.cdcase div.album_link a
{
    position: absolute;
    width: 100px; height: 102px; 
}
div.cdcases div.cdcase div.album_link a img
{
    width: 100px; height: 102px; 
}
div.cdcases div.cdcase div.label
{
    position: absolute; right: 8px; top: 4px;
    background: #e5ac00;
    color: black; font-size: 8pt;
    padding: 0 0 2px 0; width: 0.1%; height: 0.1%;
}
div.cdcases div.cdcase div[class="label"]
{
    width: auto; height: auto;
}
div.cdcases div.cdcase div.label div
{
    padding: 2px 4px;    
}
div.cdcases div.cdcase div.label div.adhoc
{
    background: #bf8f00; width: 3.75em;
    height: 3px; padding: 0; margin-bottom: -1px;
    line-height: 0; overflow: hidden;
}
div.cdcases div.cdcase div.label_link
{
    position: absolute; z-index: 2; right: 8px; top: 4px;
    color: black; font-size: 8pt;
    padding: 0; width: 4em; height: 2em;
}
div.cdcases div.cdcase div.label_link a
{
    position: absolute; z-index: 3;
    width: 100%; height: 100%;
    font-size: 9pt; line-height: 100%;
}
div.cdcases div.cdcase div.label_link a img
{
    width: 100%; height: 100%;
    font-size: 9pt; line-height: 100%;
}
div.cdcases div.links
{
    margin-top: 2px;
    overflow: hidden;    
}
#label_tip {
	position: absolute; z-index: 1000; visibility: hidden;
	top: -100px; left: -100px;
	background-color: #ffffe1;
	color: black; font-size: 8pt; 
    padding: 7px; border: 1px solid black;
}
#label_tip ul {
    margin: 0 0 0 1.2em; padding: 0;
}
#label_tip ul li {
    margin: 0 0 0.62em 0; padding: 0;
    line-height: 120%;
}
#label_tip h4 {
    font-size: 11pt;
}

/* Iframe */
#iframe.carcass                             
{
    position: relative; z-index: 100;
    width: 952px; margin: auto; height: 0;
    display: none;
}
#iframe_newstyle.carcass                             
{
    width: 952px; margin: auto; height: 0;
    display: none;
}

/* iframe scaffold */
div.iframe                               
{
    position: absolute; z-index: 100;
    width: 980px; padding-bottom: 7px; margin-top: -110px; margin-left: -14px;
}
div[class="iframe"]
{
    position: fixed;
}
div.iframe div.transition_top            
{
    background: url(../img/i/transition_top.png) no-repeat;
    height: 12px; width: 980px;
}
div.iframe div.transition_bot            
{
    background: url(../img/i/transition_bot.png) no-repeat;
    height: 12px; width: 980px; margin-bottom: 21px;
}
div.iframe div.body                      
{
    background: #7a8eb7 none;
    padding-bottom: 28px;
    padding-top: 28px;
}
div.iframe div.iwin                      
{
    width: 852px; margin: auto;
}
div.iframe div.iwin iframe               
{
    width: 810px; height: 400px; border: none;
    display: none; overflow: auto;
}

div.iframe div[class="iwin"] iframe      
{
    width: 100%;
}

div.iframe div.iwin div.header           
{
    background: url(../img/i/iwin/iwin_blue_head_center.gif) repeat-x;
}

div.iframe div.iwin div.header div.back  
{
    background: url(../img/i/iwin/iwin_blue_head_left.gif) no-repeat left top;
    padding: 0;
}

div.iframe div.iwin div.header div.back div.back 
{
    background: url(../img/i/iwin/iwin_blue_head_right.gif) no-repeat right top;
    padding: 14px;
    color: black; font-weight: bold;
}
div.iframe div.iwin div.header div.close a:link, div.iframe div.iwin div.header div.close a:visited
{
    color: #0048da;
    font-weight: normal;
    padding-right: 18px;
    background: url(../img/i/iwin/closer.gif) no-repeat right 0.25em;
}
div.iframe div.iwin div.header div.back div.back .refresh
{
    margin-right: 21px;
}

div.iframe div.iwin div.header .refresh a:link, div.iframe div.iwin div.header .refresh a:visited
{
    color: #0048da;
    font-weight: normal;
    padding-right: 24px;
    background: url(../img/i/iwin/refresher.gif) no-repeat right 0.25em;
}
                                                                                        
div.iframe div.iwin div.body             
{
    background: #e6eaf2 url(../img/i/iwin/iwin_center_left.gif) repeat-y;
    padding: 0;
    position: relative;
}
div.iframe div.iwin div.body div.back    
{
    background: url(../img/i/iwin/iwin_center_right.gif) repeat-y right top;
    padding: 18px 18px 7px;
}
div.iframe div.iwin div.body div.back p.adhoc 
{
    margin-top: -4px;
}
div.iframe div.iwin div.body div.back p.adhoc a:link, div.iframe div.iwin div.body div.back p.adhoc a:visited 
{
    color: #0048da;
}
div.iframe div.iwin div.bottom           
{
    background: #e6eaf2 url(../img/i/iwin/iwin_bottom_center.gif) repeat-x left bottom;
}

div.iframe div.iwin div.bottom div.back  
{
    background: url(../img/i/iwin/iwin_blue_bottom_left.gif) no-repeat left bottom;
    padding: 0;
}

div.iframe div.iwin div.bottom div.back div.back 
{
    background: url(../img/i/iwin/iwin_blue_bottom_right.gif) no-repeat right bottom;
    padding: 14px 0 0 0;
    color: black;
}

div.iframe div.body div.table tfoot td   
{
    white-space: normal;
}

div.iframe div.body div.table            
{
    margin-bottom: 7px;
}

#bridge_results
{
    display: none;    
}

/* second level button */
div.but2
{
    background: #416bbf url(../img/i/button_icon_write_reivew.gif) no-repeat left top;
    padding-left: 40px; margin-left: 5px;
}
div.but2 div
{
    background: #416bbf url(../img/i/button_icon_rc.gif) no-repeat right bottom;
    padding: 7px 8px 7px 0;
    text-align: center;
}
div.but2 div a
{
    font-size: 8pt;
    position: relative; top: -1px;
}
div.but2 div a:link, div.but2 div a:visited
{
    color: #e6eaf2; 
}
/* AJAX button */
div.ajax
{
    display: inline;
    background: #cfd6e5 url(../img/i/ajax_lc_blue.gif) no-repeat left top;
    padding: 4px 0 4px 8px; margin-right: 7px; 
}
div.ajax div
{
    display: inline;
    background: #cfd6e5 url(../img/i/ajax_rc_blue.gif) no-repeat right bottom;
    padding: 0 8px 4px 0;
}
#rating div.ajax a:link, #rating div.ajax a:visited
{
    color: #556380;
}
div.ajax div a
{
    border-bottom: dotted 1px; padding: 0; margin: 0;
    position: relative; top: -0.1em; border-right: solid #cfd6e5 1px; font-size: 8pt;
}
div.ajax div a:link, div.ajax div a, div.ajax div a:visited
{
    text-decoration: none; 
    color: #556380; 
    white-space: nowrap;
}

div.ajax div a:hover
{
    border-bottom: none;
}

div.times p, div#index.inner div.body div.times p, div#index.inner div.body div.times p a, div.times li
{
    margin-top: 0;
    font: 12pt Times New Roman, serif;
}
div.times
{
	overflow: hidden;
}
div#index.inner div.body div.times p a:link
{
    color: inherit;
}
div.times p
{
    color: black;
    margin-right: 14px; margin-bottom: 14px;
}
div.times p em
{
    font-style: italic; font-size: 13pt; color: black;
}
/*div.times p strong
{
    font-size: 20pt;
}*/

#flash_guide {
    float: right; position: relative; z-index: 2; overflow: visible;
    height: 30px; width: 150px; margin-right: -14px; margin-top: -1px;
}
#flash_guide.rus {
    width: 140px;
}
#flash_guide.eng {
    width: 190px;
}
#flash_guide div.text {
    position: absolute; right: 0;
    background: url(../img/i/flash_uho_back.gif) no-repeat left bottom;
    padding: 9px 39px 8px 10px; white-space: nowrap;
}
#flash_guide div.text img.text {
    border-bottom: dotted black 1px;
    cursor: pointer;
    color: black;
}
#flash_guide div.text img.text:hover {
    border-bottom-color: transparent;
}
#flash_guide div.text img.meta {
    position: absolute; right: -5px; margin-top: -12px;
    background: url(../img/i/flash_guide_uho.png) no-repeat left bottom;
    width: 39px; height: 40px;
    cursor: pointer;
}
#flash_guide div.text a:link, #flash_guide div.text a:visited {
    color: black;
    text-decoration: none;
    line-height: 0;
}
#flash_guide div.text a:hover {
    color: black;
}

#additions
{
    margin: 0 auto 7px 0;
}
#additions div.row div span {
    margin-left: 1ex;
}
#additions div.row div.cont {
    background: none;
    padding: 0; margin: 0;
    display: block; overflow: hidden;
}
#additions div.row div.cont div {
    background: none;
}
#additions div.row div.cont div.clear_both {
    margin: 0; padding: 0; 
}
#additions div.row div.cont div.art-alb
{
    margin: 0; padding: 7px 7px 8px 7px;
    background: url(../img/i/additions_dots.gif) repeat-x left top;
    float: left;
    color: #7585a5;
}
#additions div.row
{
    margin-top: -7px;
}

#additions div.row div
{
    margin: 0; padding: 7px 7px 8px 7px;
    /*display: table;*/
    color: #7585a5;
}
#classic #additions div.row div.cont div.art-alb
{ 
    background: url(../img/i/dots_horizontal_album.gif) repeat-x left top; 
}
#additions div.row div.cont:first-child div.art-alb, #classic #additions div.row div.cont:first-child div.art-alb
{
    background: none;
}
#additions div.row div.cont div.genre
{
    float: right; margin-top: 2px;
}
#additions div.row div.cont div.genre a
{
    display: inline; 
    text-decoration: none; color: #7585a5; font-size: 8pt;
}
#additions div.row div.cont div.genre a:hover
{
    text-decoration: underline; 
}
#additions div.row div.art-alb a
{ 
    margin-right: 1ex; padding: 0; 
}
#additions img.soon
{
    position: absolute;
    margin-left: 10px;
}
#iframe_newstyle {
    position: relative; z-index: 100;
}
#additions div.menu
{ 
    margin-top: 0.62em;
    float: right;
}
div.table td.album span.votes {
    left: -6px; top: -4px;
    margin: 0; padding: 0;
    font-size: 10px;
}